# Salvar um usuário por sessão **POST /chatapi/1.0/api/v2/user-session/save** Salva ou atualiza um usuário por sessão de um atendimento. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) obj - **agent** (object) - **agentConnectedInstance** (string) - **agentConnectedResource** (string) - **attendedAt** (string(date-time)) - **availableAt** (string(date-time)) - **closedAt** (string(date-time)) - **closedBy** (string) - **createdAt** (string(date-time)) - **customProtocol** (string) - **directMessageId** (integer(int64)) - **externalOrderId** (integer(int64)) - **externalProtocol** (string) - **groupConf** (object) - **groupList** (string) - **hasReservedWord** (boolean) - **id** (integer(int64)) - **inactivity** (string) - **lastAgent** (string) - **onlyBot** (boolean) - **pending** (boolean) - **priority** (boolean) - **properties** (string) - **protocol** (string) - **status** (string) - **ticketId** (integer(int64)) - **tma** (integer(int64)) - **tmaTicket** (integer(int32)) - **tme** (integer(int64)) - **tmi** (integer(int64)) - **tmia** (integer(int64)) - **tmic** (integer(int64)) - **updatedAt** (string(date-time)) - **updatedBy** (string) - **user** (object) - **userConnectedInstance** (string) - **userConnectedResource** (string) ## Responses ### 200 OK #### Body: application/json (object) - **agent** (object) - **agentConnectedInstance** (string) - **agentConnectedResource** (string) - **attendedAt** (string(date-time)) - **availableAt** (string(date-time)) - **closedAt** (string(date-time)) - **closedBy** (string) - **createdAt** (string(date-time)) - **customProtocol** (string) - **directMessageId** (integer(int64)) - **externalOrderId** (integer(int64)) - **externalProtocol** (string) - **groupConf** (object) - **groupList** (string) - **hasReservedWord** (boolean) - **id** (integer(int64)) - **inactivity** (string) - **lastAgent** (string) - **onlyBot** (boolean) - **pending** (boolean) - **priority** (boolean) - **properties** (string) - **protocol** (string) - **status** (string) - **ticketId** (integer(int64)) - **tma** (integer(int64)) - **tmaTicket** (integer(int32)) - **tme** (integer(int64)) - **tmi** (integer(int64)) - **tmia** (integer(int64)) - **tmic** (integer(int64)) - **updatedAt** (string(date-time)) - **updatedBy** (string) - **user** (object) - **userConnectedInstance** (string) - **userConnectedResource** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)